{
  "DUNE": {
    "Sheet": "Feuille de personnage",
    "HouseSheet": "Feuille de Maison",
    "Biography": "Biographie",
    "HouseDetails": "Histoire et détails de la Maison",
    "Skill": "Compétence",
    "Focuses": "Spécialité",
    "Determination": "Points de détermination",
    "XP": "Points de progression",
    "Background": "Historique",
    "Drive": "Principe",
    "Statement": "Maxime",
    "House": "Maison",
    "Role": "Rôle",
    "Faction": "Faction",
    "Ambition": "Ambition",
    "Traits": "Traits de personnalité",
    "Talents": "Talents",
    "Assets": "Atouts",
    "no_statement": " ",
    "lock": "Verrouiller",
    "unlock": "Déverrouiller",
    "drag_talents": "Vous pouvez glisser ici des talents depuis le Compendium des talents",
    "battle": "Combat",
    "communicate": "Rhétorique",
    "discipline": "Discipline",
    "move": "Mobilité",
    "understand": "Analyse",
    "duty": "Devoir",
    "faith": "Foi",
    "justice": "Justice",
    "power": "Domination",
    "truth": "Vérité",
    "Homeworld": "Monde d'origine",
    "Housetype": "Type de maison",
    "HouseTraits": "Traits",
    "domains": "Domaines",
    "enemies": "Ennemis",
    "motto": "Devise",
    "crest": "Armoiries",
    "primary": "Domaine principal",
    "secondary": "Domaine secondaire",
    "quality": "Qualité",
    "notes": "Notes",
    "temporary": "Temporaire",
    "permanent": "Permanent",
    "tracker": {
      "momentum": "Impulsion",
      "threat": "Menace",
      "title": "Réserves"
    },
    "chat": {
      "threat-increase": "{{player}} a ajouté un point dans la réserve de Menace",
      "momentum-decrease": "{{player}} a dépensé un point d'Impulsion"
    },
    "roll": {
      "roller": "Lanceur de dés (Dune)",
      "success": "Succès",
      "successPlural": "Succès",
      "complication": "Il y a eu une complication !",
      "complicationPlural": "Il y a eu |#| complications !",
      "complicationrange": "Seuil de complication : "
    },
    "counting": {
      "one": "1",
      "two": "2",
      "three": "3",
      "four": "4",
      "five": "5"
    },
    "apps": {
      "target": "Seuil de réussite (Compétence + Principe)",
      "dicepoolwindow": "Réserve de dés",
      "focus": "Utiliser une spécialité ?",
      "determination": "Utiliser un point de Détermination ?",
      "complicationrange": "Seuil de complication (20 par défaut) ?",
      "pool": "Nombre de dés",
      "rolldice": "Lancer"
    },
    "roles": {
      "title": "Rôles de la Maison",
      "Ruler": "Seigneur",
      "Consort": "Consort",
      "Heir": "Héritier",
      "Advisor": "Conseiller",
      "Chief Physician": "Premier Médecin",
      "Councillor": "Chambellan",
      "Envoy": "Émissaire",
      "envoy": "Émissaire",
      "Marshall": "Connétable",
      "Scholar": "Érudit",
      "Spymaster": "Maître-Espion",
      "Swordmaster": "Maître d'armes",
      "Treasurer": "Argentier",
      "Warmaster": "Maître de Guerre"
    },
    "items": {
      "faction": "Réservé à la Faction",
      "skill": "Lié à la compétence",
      "drive": "Lié au principe",
      "choose": "Choisir un élément",
      "note": "Note",
      "quality": "Qualité",
      "none": "Aucune"
    },
    "domain": {
      "area": "Domaine d'expertise",
      "field": "Champ du domaine",
      "details": "Détails"
    },
    "skills": {
      "Battle": "Combat",
      "Communicate": "Rhétorique",
      "Discipline": "Discipline",
      "Move": "Mobilité",
      "Understand": "Analyse"
    },
    "drives": {
      "Duty": "Devoir",
      "Faith": "Foi",
      "Justice": "Justice",
      "Power": "Domination",
      "Truth": "Vérité"
    }
  }
}
